[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 10

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 4
VolumeRenderY		= 5

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

BatteryRenderY 		= 5
BatteryRenderX		= 235

FontPalette1		= 0x0000
FontPalette2		= 0xDEF7
FontPalette3		= 0xC631
FontPalette4		= 0xA108

FontPaletteDateTime1    = 0x0000
FontPaletteDateTime2    = 0xDEF7
FontPaletteDateTime3    = 0xFFFF
FontPaletteDateTime4    = 0xFFFF

FontPaletteTitlebox1    = 0x0000
FontPaletteTitlebox2    = 0xDEF7
FontPaletteTitlebox3    = 0xFFFF
FontPaletteTitlebox4    = 0xFFFF

FontPaletteDialog1      = 0x0000
FontPaletteDialog2      = 0xDEF7
FontPaletteDialog3      = 0xFFFF
FontPaletteDialog4      = 0xFFFF

FontPaletteUsername1    = 0x0000
FontPaletteUsername2    = 0xDEF7
FontPaletteUsername3    = 0xFFFF
FontPaletteUsername4    = 0xFFFF

UsernameUserPalette		= 0
PurpleBatteryAvailable	= 1

RotatingCubesRenderY	= 78
RenderPhoto				= 0